Remove an Agent from Inbox
DELETE
Remove an Agent from Inbox
header
AuthorizationBearer <token>Authenticate with Authorization: Bearer <token> using a user API token from Profile Settings. Available in Chatwoot v4.19.0 and later.
account_id*integerThe numeric ID of the account
application/json- body
inbox_id*stringThe ID of the inbox
user_ids*array<integer>IDs of users to be deleted from the inbox
Success
curl -X DELETE 'https://helpdesk.inclamo.com/api/v1/accounts/0/inbox_members' \ -H 'Content-Type: application/json' \ -d '{ "inbox_id": "string", "user_ids": [ 0 ]}'Example Response
Empty